@charset "UTF-8";

#tx_cookies_showPermanent,#tx_cookies_disable {
    display:none;
}
#tx_cookies svg{vertical-align:middle}
#tx_cookies_inner {
    height:auto;
	min-height:100px;
	position: relative;
    background: #4d4ca9;
    padding: 10px;
	z-index:100000000000000001;
}
#tx_cookies h3 {
    margin: 0;
    font-size: 14px;
}
#tx_cookies p {
    margin: 0;
}
#tx_cookies input[type="checkbox"] {
    float: left;
    margin-right: 3px;
}
#tx_cookies button,
#tx_cookies input[type="submit"] {
    border: 0;
    background: #aaa;
    cursor: pointer;
    padding: 2px;
    color: #000;
}
#tx_cookies #tx_cookies_close {
    /*position: absolute;
    right: 10px;
    top: 10px;
    z-index: 99;*/
	display:none
}
#tx_cookies #tx_cookies_hide input[type="submit"]{left:50%;background-color:#ffffff;color:#4d4ca9;padding:10px 20px;font-weight:bold}

@media (max-width:420px){
#tx_cookies input[value="J'ai compris"] {position:absolute;top:80px; left:0}
#tx_cookies {
    position:fixed;
	width:50%;
	min-width:350px;
	bottom:0;
	right:0;
	height:120px;
	font-size: 11px;
	color:#ffffff;
	z-index:100000000000000000;
}
#tx_cookies_inner {
    height:120px;
	min-height:100px;
	position: relative;
    background: #4d4ca9;
    padding: 10px;
	z-index:100000000000000001;
}
}
@media (min-width:421px) and (max-width:1023px){
#tx_cookies input[value="J'ai compris"] {position:absolute;top:80px; left:0}
#tx_cookies {
    position:fixed;
	width:50%;
	min-width:420px;
	bottom:0;
	right:0;
	height:120px;
	font-size: 11px;
	color:#ffffff;
	z-index:100000000000000000;
}
#tx_cookies_inner {
    height:120px;
	min-height:100px;
	position: relative;
    background: #4d4ca9;
    padding: 10px;
	z-index:100000000000000001;
}
}
@media (min-width: 1024px) {
#tx_cookies input[value="J'ai compris"] {position:absolute;top:50px; left:0}
#tx_cookies {
    position:fixed;
	width:50%;
	min-width:420px;
	bottom:0;
	right:0;
	height:auto;
	font-size: 11px;
	color:#ffffff;
	z-index:100000000000000000;
}
#tx_cookies_inner {
    height:auto;
	min-height:100px;
	position: relative;
    background: #4d4ca9;
    padding: 10px;
	z-index:100000000000000001;
}
}